/**************************************************************************************/
/*
/*		Designed by 'AgITO'
/*		Web: http://www.agito.de
/*		License: GNU/GPL
/*
/***********************************#ff7f50 orange****/

@media screen and (max-width: 480px) {  

#sp-logo {  position: relative;  width:40%; }
.logo-image-phone {  height: auto !important;}
  div#n2-ss-3 .n2-font-1829b2a7712d269ae6a4eae67f6418cb-paragraph {line-height: 1.0 !important; padding-left:5px !important;} 
  
#main-content-row .tab_leistung  {  display:block; margin:0px auto; width: 100%;  
    border:0px solid red; font-size:13px; overflow:hidden; }  
  
.item_fulltext h4  { line-height:1.5em; }
}

  @media (max-width: 991px)  {
#offcanvas-toggler {
 margin-top:-80px; z-index:10000;}
}


@media screen and (max-width: 801px) and (min-width: 520px) {  


}

@media screen and (max-width: 1800px) and (min-width: 802px) {  

}


/*************ende media****************************/

b, .b {font-weight:600;}



body {  font-family: 'Lato', Arial, serif !important; color: #333;}

h1, h2, h3, h4, h5, h6 {  font-family: 'Lato', Arial, serif !important;}

div.cc-window {
  font-family: 'Lato', Arial, serif !important;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 110px;  font-size: 18px; }
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  background: #FF7F50; color:#fff;}

#sp-logo { z-index:10000;}
#sp-header { height: 110px;}
#sp-main-body {  padding: 30px 0;}
#sp-menu {float:right; text-align:right; margin-top:-50px;}
#sp-header .logo { margin-top:80px;}

.orange {color:#ff7f50;}

.tac {text-align:center;}

.tierarzt_lindau h1 {color:#ffffff; font-size:2px;}
h2 {font-size: 22px; font-weight: 500;line-height: 20px;margin-bottom: 20px; color:#FF7F50;}
h3 {font-size: 36px; font-weight: 500;line-height: 40px;margin-bottom: 20px; color:#FF7F50;}


#slider-row h1 
{
	color:#ffffff;
 text-shadow: 2px 2px 2px #777; font-size:42px;
}



.block_center 
{ display:block; width:50%; margin:0px auto; text-align:center;	
}

.block_center h3
{ margin:0px; line-height: 1.4em;	
}




.tab_leistung {  display:block;  padding-top:8px; padding-bottom:3px; width: 100%;  border:0px solid #f0f0f0;  }

.d1 {  text-align:right; font-weight:bold; min-height:40px;vertical-align:top; 
  padding: 3px 0px 0px 6px;   width: 20%; border-bottom: 1px dotted #f0f0f0; }

.d2 {  border-bottom: 1px dotted #f0f0f0; width:2%;font-weight:bold; color:red;  text-align:right; vertical-align:top; }

.d3 {  text-align:left;   width:40%; vertical-align:top; 
  padding: 3px 0px 5px 5px;   border-bottom: 1px dotted #f0f0f0; }
  
  
.tab_ueberuns { display:block; padding-top:18px; padding-bottom:3px; width: 100%;  border:0px solid #f0f0f0;  }

.d4 {  text-align:right; font-weight:bold; min-height:40px;
  padding: 3px 0px 0px 6px; vertical-align:top;  width: 20%;}

.d4 img { border-radius:50%; width:200px; }  
  
.d5 {   width:4%; border-left: 3px dotted:#cccccc;  }

.d6 {  text-align:left;   width:30%; 
  padding: 3px 0px 5px 5px; vertical-align:top;   }  
  
h1, h2
{line-height: 40px; margin-bottom: 10px; color:#ff7f50;}

.pic1 {display:block;float:left; z-index:10000; position:absolute;}
.pic11 { display:block; float:left; padding:10px 0px 0px 0px; }  /****ippen******************/

.pic2 {float:right; }
.pic21 { display:block; float:right; margin:10px 0px 0px 30px;   }
.pic22 { display:block; float:left; margin:10px 0px 0px 30px;  width:250px;   }

.praxis
{ display:block; margin-top:30px; overflow:hidden; padding:20px;
	//background: #ffffff;
	//background-image: url(../images/menu-row-bg1.jpg);
    //background-attachment: fixed;
    background-size: cover; color:#585858;font-weight:400;
  
}

#copyright-row
{ 
	//background: #ffffff;
	background-image: url(../images/menu-row-bg1.jpg);
    //background-attachment: fixed;
    background-size: cover; color:#585858;font-weight:400;
  
}

#copyright .siteName
{ margin:10px; line-height: 1.2em; color:#585858; font-size:22px;	font-weight:400;
}

#footer-row
{ 	
  padding-bottom:50px;
}

ul.sf-menu > li > a, 
ul.sf-menu > li > span {color:#000000;}

.haftung {  font-size:13px;  }  

.str1 { display:block;  margin:0 auto; color:#ffffff; margin-top: 10px; margin-bottom: 20px; width:100%; height:1px;
background-color:#ffffff;  border: 1px dotted #5E4E5E;}

#slider-row .tierarzt_lindau h1
{  font-size:0px;  }


#main-content-row .tierarzt_lindau h1
{  font-size:0px; margin:0px;  }

/**datenschutz*/

#dsvo
{font-size:13px; display:block;   overflow:hidden; line-height:1.5em;
   padding:20px;  background: rgba(255,255,255,.7); }

#dsvo h1
{font-size:20px; 
   padding-top:20px; padding-bottom:20px; margin:0px; }

#dsvo h2
{font-size:15px; letter-spacing: 0.3em;
   padding-top:20px; padding-bottom:10px; margin:0px; }


#dsvo a {font-size:13px; color:#665D4E; padding:0px; margin:0px;   }
#dsvo a:hover { color:#B88734;  background:#fff;  }

.res-eu-cookie-container {
       font-size: 14px!important; 
    font-family: 'Lato', arial, verdana, sans-serif !important;
 
}

.res-eu-cookie-buttons {
   font-weight:normal !important; font-size: 14px!important; 
    font-family: 'Lato', arial, verdana, sans-serif !important;
}


/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
